import dotenv from "dotenv";

if (process.env.NODE_ENV == "dev") {
    dotenv.config({
        path: "../.env"
    });
    dotenv.config({
        path: "../db.env"
    });
    
    process.env.TYPEORM_HOST = "localhost";
    process.env.FACEDETECT_URL = "localhost:8081";
    process.env.TYPEORM_USERNAME = process.env.DB_USERNAME;
    process.env.TYPEORM_PASSWORD = process.env.DB_PASSWORD;
    process.env.TYPEORM_DATABASE = process.env.DB_NAME;
}